## libaudio-flac-decoder-perl 0.3%2Bdfsg

=== debian/changelog ===
libaudio-flac-decoder-perl (0.3+dfsg-2build5) bionic; urgency=medium

  * No-change rebuild against perlapi-5.26.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Nov 2017 05:40:46 +0000

libaudio-flac-decoder-perl (0.3+dfsg-2build4) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:04:01 +0000

libaudio-flac-decoder-perl (0.3+dfsg-2build3) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:11:37 +0100

libaudio-flac-decoder-perl (0.3+dfsg-2build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:09:26 +0000

libaudio-flac-decoder-perl (0.3+dfsg-2build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 00:29:25 +0100

libaudio-flac-decoder-perl (0.3+dfsg-2) unstable; urgency=low

  [ Tim Retout ]
  * debian/control: Update my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Update debian/repack.stub.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Switch to source format 3.0 (quilt)
  * Forward dithering.patch
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sat, 08 Mar 2014 21:59:23 +0100

libaudio-flac-decoder-perl (0.3+dfsg-1) unstable; urgency=low

  [ Tim Retout ]
  * New maintainer. (Closes: #507386)
  * New upstream version.
  * Remove changes to Decoder.xs from Debian diff; fixed upstream.
  * Move test fixes from diff into dfsg-fix-tests.patch
  * debian/compat: Bump debhelper compatibility level to 7.
  * debian/control:
    + Added: Vcs-Svn field (source stanza); Vcs-Browser field
      (source stanza); Homepage field (source stanza); ${misc:Depends}
      to Depends: field. Changed: Maintainer set to Debian Perl Group
      <pkg-perl-maintainers@lists.alioth.debian.org> (was: Timo
      Schneider <timo.schneider@s2004.tu-chemnitz.de>)
    + Add quilt to build dependencies. Bump required debhelper version.
    + Add libtest-pod-perl to Build-Depends.
    + Bump Standards-Version to 3.8.3.
    + Add self to Uploaders.
    + Remove version from perl Build-Depends.
  * debian/rules: Use short dh7/quilt rules file.
  * debian/watch: use dist-based URL, dversionmangle and repack stub.
  * debian/repack.stub, debian/repack.local: New scripts to repack tarball.
  * debian/README.source: Add standard quilt instructions, and details of
    repacking upstream tarballs.
  * debian/copyright: Use DEP-5 format copyright file.
  * debian/libaudio-flac-decoder-perl.examples: New file.
  * debian/patches/dithering.patch: New patch to fix problem in dithering
    code. (Closes: #501250)

  [ gregor herrmann ]
  * debian/control: mention module name in long description.

 -- Tim Retout <tim@retout.co.uk>  Mon, 02 Nov 2009 23:54:34 +0000

libaudio-flac-decoder-perl (0.2.dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace copyrighted test.flac with a snip of recording of RMS singing
    the free software song, closes: #501301
  * Adjust testsuite to match new testfile

 -- Riku Voipio <riku.voipio@iki.fi>  Mon, 27 Oct 2008 21:18:25 +0200

libaudio-flac-decoder-perl (0.2-2.2) unstable; urgency=low

  * Non-maintainer upload for the Perl 5.10 transition.
  * Don't try to remove /usr/share/perl5 if it doesn't exist. (Closes: #463554)

 -- Niko Tyni <ntyni@debian.org>  Thu, 03 Apr 2008 14:32:26 +0300

libaudio-flac-decoder-perl (0.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to FLAC 1.1.4 API (Closes: #427748, #451862, #426665).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 15 Jan 2008 17:25:16 +0100

libaudio-flac-decoder-perl (0.2-2) unstable; urgency=low

  * Updated standards-version to 3.7.2.
  * Added binary-indep target to debian/rules (Closes: #395704).

 -- Timo Schneider <timo.schneider@s2004.tu-chemnitz.de>  Thu, 16 Nov 2006 19:23:04 +0100

libaudio-flac-decoder-perl (0.2-1) unstable; urgency=low

  * Initial Release (Closes: #295989).

 -- Timo Schneider <timo.schneider@s2004.tu-chemnitz.de>  Mon, 31 Oct 2005 13:29:38 +0100
