## libaudio-flac-decoder-perl 0.3+dfsg

=== debian/changelog ===
libaudio-flac-decoder-perl (0.3+dfsg-4build8) plucky; urgency=medium

  * No-change rebuild for flac.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 14 Mar 2025 22:36:26 -0500

libaudio-flac-decoder-perl (0.3+dfsg-4build7) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:28:55 +0200

libaudio-flac-decoder-perl (0.3+dfsg-4build6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:47:51 +0000

libaudio-flac-decoder-perl (0.3+dfsg-4build5) noble; urgency=medium

  * No-change rebuild against libflac12t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 14:54:14 +0000

libaudio-flac-decoder-perl (0.3+dfsg-4build4) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:49:03 +0100

libaudio-flac-decoder-perl (0.3+dfsg-4build3) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:37:51 +0100

libaudio-flac-decoder-perl (0.3+dfsg-4build2) lunar; urgency=medium

  * No-change rebuild against libflac12.

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Jan 2023 14:11:28 +0000

libaudio-flac-decoder-perl (0.3+dfsg-4build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:37:49 +0100

libaudio-flac-decoder-perl (0.3+dfsg-4) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * debian/rules: add --no-parallel.
    Otherwise the postamble from Makefile.PL can trigger a race condition.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Aug 2022 18:45:39 +0200

libaudio-flac-decoder-perl (0.3+dfsg-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Tim Retout from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * Add a patch for flac 1.3.3 compatibility.
  * Use HTTPS for one more URL.
  * Set bindnow linker flag in debian/rules.
  * Add a Comment to debian/copyright about repacking.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Oct 2019 20:53:23 +0200
