=== debian/control ===
Source: libaudio-flac-decoder-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libflac-dev,
               libtest-pod-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libaudio-flac-decoder-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libaudio-flac-decoder-perl.git
Homepage: https://metacpan.org/release/Audio-FLAC-Decoder
Rules-Requires-Root: no

Package: libaudio-flac-decoder-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module providing an object-oriented FLAC decoder
 The Audio::FLAC::Decoder module provides users with Decoder objects for FLAC
 files. One can read data in PCM format from the stream, seek by pcm samples,
 or time.
 .
 FLAC stands for Free Lossless Audio Codec. Grossly oversimplified, FLAC is
 similar to MP3, but lossless, meaning that audio is compressed in FLAC without
 any loss in quality. This is similar to how Zip works, except with FLAC you
 will get much better compression because it is designed specifically for audio
 and you can play back compressed FLAC files in your favorite player just like
 you would an MP3 file.
