=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//" \
https://metacpan.org/release/Audio-FLAC-Decoder \
.*/Audio-FLAC-Decoder-v?@ANY_VERSION@@ARCHIVE_EXT@$
debian sh debian/repack.stub
